{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.msnow_golem_ice": {
      "geometry": "Geometry.ice",

      "materials": [ { "*": "Material.ice" } ],
      "textures": [ "Texture.ice" ],
      
      "part_visibility": [ { "*": "query.is_charged" } ],
     
      "light_color_multiplier": 1,
      "ignore_lighting": true
    }
  }
}


